
/*+++++hj_go_80+++++*/
template_hj_80 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_80 a {
	text-decoration: none;
	color: #666;
	outline: none
}
template_hj_80 .hj_mk_80_template_hj_80 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;
}
template_hj_80 .hj_mk_80_marginauto {
	margin: 0 auto;
	width: 100%;
}
template_hj_80 .hj_mk_80_clear {
	clear: both
}
template_hj_80 .hj_mk_80_left {
	float: left
}
template_hj_80 .hj_mk_80_right {
	float: right
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t {
	padding: 40px 0;
	width:1200px;
	margin:0 auto;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_in {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;	
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
	
    padding: 0 3%;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav {
	width: 720px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav dl {
	min-width: 90px;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav dl:last-child {
	margin-right: 0
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav dl dt {
	padding-bottom: 12px;
	border-bottom: 1px solid #a4a7ab;
	margin-bottom: 16px;
	text-align: center;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav dl dt a {
	font-size: 14px;
	color: #004884
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav dl dd {
	margin-bottom: 4px;
	text-align: center;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav dl dd a {
	font-size: 12px;
	color: #333
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_nav dl dd a:hover {
	color: #333
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .code {
	width: 115px;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .code img {
	display: block;
	width: 100%;
	height: auto;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .code p {
	font-size: 14px;
	color: #333333;
	margin-top: 10px;
	text-align: center;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .hj_mk_80_tc {
	max-width: calc(100% - 920px);
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .friend-link {
	display: inline-block;
	position: relative;
	margin-bottom: 0;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .friend-link a {
	width: 160px;
	background: #004884;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
	display: inline-block;
	color: #fff;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .sanjiao {
	margin-left: 10px;
	border-style: solid;
	border-color: #fff transparent transparent;
	border-width: 4px 4px 0;
	vertical-align: middle;
	display: inline-block;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .friend-link .friend-box {
	height: 210px;
	background: #004884;
	transition: 0.3s linear 0s;
	display: none;
	position: absolute;
	z-index: -1;
	overflow: auto;
	width: 100%;
	top: -210px;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .friend-link:hover .friend-box {
	z-index: 9;
	transition: 0.3s linear 0s;
	display: block;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .friend-box a {
	color: #f7f7f7;
	transition: 0.3s linear 0s;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .friend-link ul a {
	padding: 8px 5px;
	line-height: normal;
	display: block;
	width: auto;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .friend-box a:hover {
	background: #0982e7;
	color: #fff;
	transition: 0.3s linear 0s;
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .copyright {
	font-size: 14px;
	color: #333;
	transition: .5s;
	line-height: 1.8;
	margin-top: 15px
}
template_hj_80 .hj_mk_80_footer .hj_mk_80_t .copyright a {
	font-size: 14px;
	color: #333
}

/*+++++hj_end_80+++++*/

